<!DOCTYPE html>
<html>
    <head>
        <title>title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_generales.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
    </head>
    <body>
        <header>
            <nav>
            <a href="#"><img src="media/imagen%2001.jpg" alt="" height="100px"></a>
            <ul>
                <li><a href="#">inicio</a></li>
                <li><a href="#">proyectos</a></li>
                <li><a href="#">sobre mi</a></li>
                <li><a href="#"></a>contacto</li>
            </ul>
        </nav>
        </header>
        
        <section>
            <h1>PROYECTOS</h1>
            
            <article>
                <h2>Proyecto 1</h2>
                <p>contenido del proyecto uno</p>
                <img src="" alt="">
            </article>
            
            <article>
                <h2>Proyecto 2</h2>
                <p>contenido del proyecto 2</p>
                <img src="" alt="">
            </article>
        </section>
        
        <footer>
            <p>mail</p>
            <p>telefono</p>   
        </footer>
    </body>
</html>